<?xml version="1.0"?>
<gconf>
        <entry name="share_name" mtime="1140347164" schema="/schemas/apps/rhythmbox/sharing/share_name"/>
        <entry name="enable_sharing" mtime="1140347164" schema="/schemas/apps/rhythmbox/sharing/enable_sharing"/>
        <entry name="enable_browsing" mtime="1140347164" schema="/schemas/apps/rhythmbox/sharing/enable_browsing"/>
</gconf>
